Subject: Re: [Fwd: [BABDG] January 27: Alain Laederach, Stanford]

From: [email-masked]
Date: Wed, 12 Jan 2005 15:11:46 EST

In a message dated 1/12/05 11:16:02 AM Pacific Standard Time,  
[email-masked] writes:

Hi  Bob,

You remember perhaps that I talked about RNA possibly being a  control 
mechanism 
that could act somewhat like DNA.  I expect to go  to this talk in 2 weeks 
where 
this post-doc will discuss his approaches to  this new mechanism.

- David

David this sounds good -- if possible I might like to go as well, it sounds  
like there has been substantial new data obtained since I last hear anything 
on  this subject! Lets talk about it OK? 
 
Are you going to be in today?
 
Bob